Bug 599730 - fasync_helper patch causing problems with GPFS [rhel-5.5.z]
Summary: fasync_helper patch causing problems with GPFS [rhel-5.5.z]
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.4
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: ZStream
Depends On: 567479
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-03 19:52 UTC by RHEL Product and Program Management
Modified: 2016-04-26 15:30 UTC (History)
18 users (show)

(edit)
The Red Hat Enterprise Linux 5.5 kernel contained a fix for Bugzilla issue number 548657 which introduced a regression in file locking behavior that presented with the General Parallel File System (GPFS). This update removes the redundant locking code.
Clone Of:
(edit)
Last Closed: 2010-07-01 18:28:41 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0504 normal SHIPPED_LIVE Important: kernel security and bug fix update 2010-07-01 18:26:58 UTC

Description RHEL Product and Program Management 2010-06-03 19:52:25 UTC
This bug has been copied from bug #567479 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 3 Jiri Pirko 2010-06-07 13:32:05 UTC
in 2.6.18-194.6.1.el5

Comment 8 Douglas Silas 2010-06-28 20:31:13 UTC
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
The Red Hat Enterprise Linux 5.5 kernel contained a fix for Bugzilla issue number 548657 which introduced a regression in file locking behavior that presented with the General Parallel File System (GPFS). This update removes the redundant locking code.

Comment 10 errata-xmlrpc 2010-07-01 18:28:41 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0504.html


Note You need to log in before you can comment on or make changes to this bug.